Subject: [newtrk] Change history in "ISD" considered not fully baked

From: [email-masked] (Scott Bradner)
Date: Wed, 23 Mar 2005 21:35:41 -0500 (EST)

> One wonders precisely how an ASCII text document is going to
> be able to be read to determine precise status at any given
> previous time

one (verbose) way is shown in
draft-ietf-newtrk-sample-isd-stdproc-00.txt

Scott
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html